## logjam 4.5.3

=== debian/changelog ===
logjam (4.5.3-6) unstable; urgency=low

  * Move to source format 3.0 (quilt), very minimal changes needed
  * Copy config.{guess,sub}
  * debian/patches/02_glib_errors.patch:
    - Apply patch from Richard Kettlewell to fix some GLib warnings
      (Closes: #513825)

 -- Ari Pollak <ari@debian.org>  Sat, 19 Dec 2009 18:39:54 -0500

logjam (4.5.3-5) unstable; urgency=low

  * Move to debhelper version 7 and quilt
  * debian/patches/01_libsoup2.4.patch:
    - Apply patch from https://bugzilla.redhat.com/show_bug.cgi?id=430966 to
      update to libsoup2.4 API (Closes: #517590)

 -- Ari Pollak <ari@debian.org>  Sat, 28 Feb 2009 17:48:53 -0500

logjam (4.5.3-4) unstable; urgency=low

  * Work around a freeze-while-input-lock-held when pressing Space in the Use
    Journal menu - just destroy the submenu before overwriting it.
    (Closes: #465102)
  * Update menu section
  * Make sure we don't build with SQLite or XMMS accidentally

 -- Ari Pollak <ari@debian.org>  Sat, 08 Mar 2008 00:39:33 -0500

logjam (4.5.3-3) unstable; urgency=low

  * Drop XMMS/beep support, add audacious & quodlibet to supported
    audio players (Closes: #461742)

 -- Ari Pollak <ari@debian.org>  Sun, 20 Jan 2008 16:01:13 -0500

logjam (4.5.3-2) unstable; urgency=low

  * Change rhythmbox to rhythmbox-client (Closes: #425165)

 -- Ari Pollak <ari@debian.org>  Sat, 19 May 2007 15:59:19 -0400

logjam (4.5.3-1) unstable; urgency=low

  * New upstream release
    - German PO file has been updated upstream (Closes: #313788)

 -- Ari Pollak <ari@debian.org>  Fri, 20 Jan 2006 11:24:09 -0500

logjam (4.5.1-5) unstable; urgency=low

  * Remove build-dependency on libcurl3-dev, it's no longer needed.
  * Apply modified patch from Mark Wooding to fix proxy support
    (Closes: #330161)

 -- Ari Pollak <ari@debian.org>  Tue, 20 Dec 2005 16:20:05 +0000

logjam (4.5.1-4) unstable; urgency=low

  * The previous taglist change breaks clearing the taglist on a previous
    entry, so revert it until a better fix can be found.

 -- Ari Pollak <ari@debian.org>  Sun, 18 Sep 2005 16:51:47 -0400

logjam (4.5.1-3) unstable; urgency=low

  * Don't send the taglist property if the tag list isn't set,
    so older servers will still work with a newer LogJam. (Closes: #328767)

 -- Ari Pollak <ari@debian.org>  Sat, 17 Sep 2005 15:14:56 -0400

logjam (4.5.1-2) unstable; urgency=low

  * Remove intltool-* on Makefile.in distclean target, not intltool-*.in

 -- Ari Pollak <ari@debian.org>  Sat,  3 Sep 2005 13:11:17 -0400

logjam (4.5.1-1) unstable; urgency=low

  * New upstream release (Closes: #326441)
  * Build-depend on libsoup2.2-dev instead of libcurl3-dev now

 -- Ari Pollak <ari@debian.org>  Sat,  3 Sep 2005 12:54:57 -0400

logjam (4.4.1-3) unstable; urgency=low

  * Bump build-depends to gtkspell >= 2.0.10-3, which now depends on
    libaspell15c2 for the C++ ABI transition

 -- Ari Pollak <ari@debian.org>  Sun, 10 Jul 2005 00:43:51 +0000

logjam (4.4.1-2) unstable; urgency=low

  * Clear undo manager history when loading an existing journal entry
    so we don't screw up the undo stack (Closes: #290452)

 -- Ari Pollak <ari@debian.org>  Mon, 21 Mar 2005 20:03:00 -0500

logjam (4.4.1-1) unstable; urgency=low

  * New upstream release (Closes: #289585)
  * Apply patch from http://kir.vtx.ru/logjam/ to fix possible crash
    in offline browser when "Copy URL" is pressed

 -- Ari Pollak <ari@debian.org>  Sun,  9 Jan 2005 18:27:18 -0500

logjam (4.4.0-6) unstable; urgency=low

  * Fix configure script to properly build with curl support (Closes: #285638)

 -- Ari Pollak <ari@debian.org>  Tue, 14 Dec 2004 11:14:17 -0500

logjam (4.4.0-5) unstable; urgency=low

  * Depend explicitly on libcurl3-dev, and remove dep on librsvg

 -- Ari Pollak <ari@debian.org>  Sun,  8 Aug 2004 07:27:45 -0400

logjam (4.4.0-4) unstable; urgency=low

  * Rebuild without librsvg, which pretty much unnecessary and just
    brings in GNOME for no reason. I feel a -gnome package coming on soon..

 -- Ari Pollak <ari@debian.org>  Fri,  6 Aug 2004 00:46:30 -0400

logjam (4.4.0-3) unstable; urgency=low

  * Rebuild against gcrypt/gnutls11 (Closes: #263653)

 -- Ari Pollak <ari@debian.org>  Thu,  5 Aug 2004 19:50:18 -0400

logjam (4.4.0-2) unstable; urgency=low

  * Fix compilation on gcc-3.4, thanks to Andreas Jochens for fix
    (Closes: #260495)
  * Fix order of qtype_to_string[] in pollcreator.c (Closes: #253053)
  * Change category of desktop item to Network (Closes: #257555, #256898)
  * Update the Refresh button on the Music bar when the music program
    setting has changed. (Closes: #259898)

 -- Ari Pollak <ari@debian.org>  Wed, 21 Jul 2004 11:18:35 -0400

logjam (4.4.0-1) unstable; urgency=low

  * New upstream release
    - Fix for "Load More..." entries repeating (Closes: #239152)
    - Fix for default security not applied to new entries (Closes: #239153)
    - Clickable account name implemented (Closes: #234039)

 -- Ari Pollak <ari@debian.org>  Wed,  7 Apr 2004 18:23:28 -0400

logjam (4.3.2-2) unstable; urgency=low

  * s/Firebird/Firefox/

 -- Ari Pollak <ari@debian.org>  Mon,  1 Mar 2004 17:38:29 -0500

logjam (4.3.2-1) unstable; urgency=low

  * New upstream release (Closes: #233722, #233725)

 -- Ari Pollak <ari@debian.org>  Mon,  1 Mar 2004 09:19:26 -0500

logjam (4.3.1-2) unstable; urgency=low

  * Really add libxml-parser-perl to build-deps

 -- Ari Pollak <ari@debian.org>  Fri, 20 Feb 2004 14:36:19 -0500

logjam (4.3.1-1) unstable; urgency=low

  * New upstream release
  * Add libxml-parser-perl to build-depends (maybe this should be intltool
    instead?) (Closes: #233921)

 -- Ari Pollak <ari@debian.org>  Fri, 20 Feb 2004 14:24:46 -0500

logjam (4.3.0-2) unstable; urgency=low

  * Apply upstream patch to prevent clobbering of files when saving.

 -- Ari Pollak <ari@debian.org>  Wed, 11 Feb 2004 18:15:27 -0500

logjam (4.3.0-1) unstable; urgency=low

  * New upstream release (Closes: #228698, #211177, #222520)

