=== debian/control ===
Source: logjam
Section: net
Priority: optional
Maintainer: Ari Pollak <ari@debian.org> 
Build-Depends: debhelper (>= 7.0.0), autotools-dev, libgtk2.0-dev,
 libgtkspell-dev (>= 2.0.4), libxml2-dev, libxml-parser-perl, libsoup2.4-dev
Standards-Version: 3.8.3
Homepage: http://logjam.danga.com

Package: logjam
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Client for LiveJournal-based sites
 LogJam is a GUI client for LiveJournal.com and sites based on LiveJournal.
 It lets you post, edit old entries, manage your friends, save your journal
 to a local offline copy, and whatever other useful LiveJournal-related
 features we can think of.
