=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
ifneq ($(DEB_HOST_GNU_TYPE),$(DEB_BUILD_GNU_TYPE))
CROSS= --build $(DEB_BUILD_GNU_TYPE) --host $(DEB_HOST_GNU_TYPE)
else
CROSS= --build $(DEB_BUILD_GNU_TYPE)
endif


config.status: configure
	dh_testdir

	# Add here commands to configure the package.
	cp -f /usr/share/misc/config.sub config.sub
	cp -f /usr/share/misc/config.sub protocol/liblivejournal/config.sub
	cp -f /usr/share/misc/config.guess config.guess
	cp -f /usr/share/misc/config.guess protocol/liblivejournal/config.guess

	./configure $(CROSS) --prefix=/usr --mandir=\$${prefix}/share/man --datadir=\$${prefix}/share CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs" --with-gtkspell --with-libsoup --without-gtkhtml --without-librsvg --without-sqlite3 --without-xmms


build: build-stamp
build-stamp: config.status
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)

	touch build-stamp

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp

	# Add here commands to clean up after the build process.
	[ ! -f Makefile ] || $(MAKE) distclean
	rm -f config.log
	rm -f config.sub config.guess \
	      protocol/liblivejournal/config.sub \
	      protocol/liblivejournal/config.guess

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	# Add here commands to install the package into debian/logjam.
	$(MAKE) install prefix=$(CURDIR)/debian/logjam/usr

	cp $(CURDIR)/images/logjam_goat.png $(CURDIR)/images/logjam_pencil.png \
		$(CURDIR)/debian/logjam/usr/share/pixmaps
	cp $(CURDIR)/debian/livejournal.xpm \
		$(CURDIR)/debian/logjam/usr/share/pixmaps/logjam.xpm

# Build architecture-independent files here.
binary-indep: install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
#	dh_installdebconf	
	dh_installdocs
#	dh_installexamples
	dh_installmenu
	dh_installman
	dh_installinfo
#	dh_undocumented
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_makeshlibs
	dh_installdeb
#	dh_perl
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
