## logjam 4.6.1

=== debian/changelog ===
logjam (4.6.1-0ubuntu1) natty; urgency=low

  * New upstream release. (LP: #682461)
  * debian/patches/00_debian.patch:
    - Refreshed the patch.
  * debian/control:
    - Bump Standars Version.
    - Modified Maintainer field to meet Debian-Maintainer-Field Spec.
    - Added Intltools, libdbus-1-dev, libdbus-glib-1-dev to Build Depends.
  * Removed debian/patches/01_libsoup2.4.patch and 
    debian/patches/02_glib_errors.patch. Applied upstream.
 
 -- Jose Ernesto Davila Pantoja <josernestodavila@ubuntu.com>  Mon, 21 Feb 2011 11:22:20 -0600
