=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: logjam
 Section: net
 Priority: optional
-Maintainer: Ari Pollak <ari@debian.org> 
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ari Pollak <ari@debian.org> 
 Build-Depends: debhelper (>= 7.0.0), autotools-dev, libgtk2.0-dev,
- libgtkspell-dev (>= 2.0.4), libxml2-dev, libxml-parser-perl, libsoup2.4-dev
-Standards-Version: 3.8.3
+ libgtkspell-dev (>= 2.0.4), libxml2-dev, libxml-parser-perl, libsoup2.4-dev,
+ intltool, libdbus-1-dev, libdbus-glib-1-dev
+Standards-Version: 3.9.1
 Homepage: http://logjam.danga.com
 
 Package: logjam
