## logjam 4.6.2

=== debian/changelog ===
logjam (4.6.2-1) unstable; urgency=low

  * New upstream version (Closes: #653325, #239249, #605309, #315485)
  * Switch to short dh9 form.
  * Enable SVG throbber
  * Link with needed libraries only
  * Change maintainer

 -- Yauhen Kharuzhy <jekhor@gmail.com>  Wed, 04 Jan 2012 23:39:38 +0300
