=== debian/control ===
Source: logjam
Section: net
Priority: optional
Maintainer: Yauhen Kharuzhy <jekhor@gmail.com>
Uploaders: Ari Pollak <ari@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 8.9.0), intltool, libgtk2.0-dev,
 libgtkspell-dev (>= 2.0.4), libxml2-dev, libxml-parser-perl,
 libsoup2.4-dev, libgtkhtml3.14-dev, librsvg2-dev, libdbus-1-dev,
 libdbus-glib-1-dev
Standards-Version: 3.9.2
Vcs-Git: git://github.com/jekhor/logjam-debian.git
Vcs-Browser: http://github.com/jekhor/logjam-debian
Homepage: http://logjam.danga.com

Package: logjam
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Client for LiveJournal-based sites
 LogJam is a GUI client for LiveJournal.com and sites based on LiveJournal.
 It lets you post, edit old entries, manage your friends, save your journal
 to a local offline copy, and whatever other useful LiveJournal-related
 features we can think of.
