=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed
export DEB_BUILD_MAINT_OPTIONS=hardening=-format

override_dh_auto_configure:
	dh_auto_configure -- --with-gtkspell --with-libsoup --with-gtkhtml314 --with-librsvg --without-sqlite3 --without-xmms

%:
	dh $@
