=== debian/watch ===
version=2
http://andy-shev.github.com/LogJam/download/	logjam-(.*)\.tar\.bz2
